body
{
	width: 938px;
   margin: auto;
   	font-size:12px; 
}

#header
{
	background-image: url(images/design/header.jpg);
	width: 938px;
	height: 180px;
	background-repeat: no-repeat;
}

#barre-langue
{
	width: 938px;
	height: 38px;
}

ul
{
	list-style-type: none ;
	margin: 0px;
	padding: 0px;
}



ul#barre-langue-flottant li
{
	float: left ;
	text-align: center ;
}

#header-bas-gauche
{
	background-image: url(images/design/header_bas_gauche.jpg);
	background-repeat: no-repeat;
	width: 372px;
	height: 38px;
}

#fr
{
	background-image: url(images/design/fr.jpg);
	background-repeat: no-repeat;
	width: 38px;
	height: 38px;
}

#en
{
	background-image: url(images/design/en.jpg);
	background-repeat: no-repeat;
	width: 38px;
	height: 38px;
}

#barre-onglets
{
	width: 938px;
	height: 67px;

}

ul#barre-onglets-flottant li
{
	float: left ;
	text-align: center ;
	list-style-type: none ;
}

ul#menu-flottant li /*regle le probleme image decalage dans le menu*/
{
	float: left ;
	text-align: center ;
	list-style-type: none ;
}

#plume-haut
{
	background-image: url(images/design/pointe_plume_haut.jpg);
	background-repeat: no-repeat;
	width: 267px;
	height: 67px;
	margin: 0px;
}

#accueil-gauche
{
	background-image: url(images/design/accueil-gauche.gif);
	background-repeat: no-repeat;
	width: 77px;
	height: 67px;
}

#ongl-accueil
{
	background-image: url(images/design/accueil-droit.gif);
	background-repeat: no-repeat;
	width: 63px;
	height: 67px;
}

#ongl-adhesion
{
	background-image: url(images/design/onglet_adhesion.jpg);
	background-repeat: no-repeat;
	width: 82px;
	height: 67px;
}

#ongl-qsn
{
	background-image: url(images/design/onglet_qui_sommes_nous.jpg);
	background-repeat: no-repeat;
	width: 155px;
	height: 67px;
}

#ongl-conditions
{
	background-image: url(images/design/onglet_conditions.jpg);
	background-repeat: no-repeat;
	width: 163px;
	height: 67px;
}

#ongl-contact
{
	background-image: url(images/design/onglet_contact.jpg);
	background-repeat: no-repeat;
	width: 131px;
	height: 67px;
}


#menu
{
	width: 267px;
	height: 708px;
	float: left;


}

#plume-bas
{
	background-image: url(images/design/pointe_plume_bas.jpg);
	background-repeat: no-repeat;
	width: 267px;
	height: 125px;
}

#menu-haut
{
	background-image: url(images/design/menu_haut.jpg);
	background-repeat: no-repeat;
	width: 267px;
	height: 64px;
}

#menu-milieu
{
	width: 267px;
	height: 270px;
}

#trait-gauche
{
	background-image: url(images/design/menu-trait-vertical.gif);
	background-repeat: repeat-y;
	width: 35px;
	height: 270px;
	float: left;
}

#bouton-menu
{
	width: 232px;
	height: 270px;
	float: right;
}

#menu-01
{
	background-image: url(images/design/menu_01.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-02
{
	background-image: url(images/design/menu_02.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-03
{
	background-image: url(images/design/menu_03.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-04
{
	background-image: url(images/design/menu_04.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-05
{
	background-image: url(images/design/menu_05.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-06
{
	background-image: url(images/design/menu_06.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-07
{
	background-image: url(images/design/menu_07.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-08
{
	background-image: url(images/design/menu_08.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-09
{
	background-image: url(images/design/menu_09.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 30px;
}

#menu-bas
{
	background-image: url(images/design/menu_bas.jpg);
	background-repeat: no-repeat;
	width: 267px;
	height: 69px;
}

#trombone
{
	background-image: url(images/design/trombone.jpg);
	background-repeat: no-repeat;
	width: 267px;
	height: 180px;
}

#corps
{
	background-image: url(images/design/fond_partie_centrale.png);
	background-repeat: repeat-y;
	width: 671px;
	min-height: 577px;
	float: right;
}

#footer
{
	background-image: url(images/design/footer.jpg);
	background-repeat: no-repeat;
	width: 671px;
	height: 133px;
	float: right;

}

img
{
	border: none;
	margin: 0px;
	display: block;
	text-decoration: none;
}

/*a
{
	text-decoration: none ;
	margin: 0px;
	border: 0px;
	display: block;
	float: left;
	line-height: 0px;
}
*/

#menu-milieu a
{
	text-decoration: none ;
	margin: 0px;
	border: 0px;
	display: block;
	float: left;
	line-height: 0px;
}

#barre-onglets a
{
	text-decoration: none ;
	margin: 0px;
	border: 0px;
	display: block;
	float: left;
	line-height: 0px;

}



.click
{
	margin-left: 50px;
}

#lien-apsi
{
	width: 164px;
	height: 64px;
	margin-left: 394px;
	margin-top: 63px; 
}












/*Style include*/

#contenu
{
	width: 600px;
	text-align: justify;
	border: none;
	padding: 20px;
}

#tableau-divers
{
	border: none;
	width: 600px; 
	/*height: 440px;*/
	margin: auto;
}

p
{
	font-family: Verdana;
	

}

body
{
	font-family: Verdana;
}

h3
{
	color: #531497;
	text-align: center;
	font-size:18px; 
}

.centre
{
	text-align: center;
}

#contenu-pro
{
	width: 658px;
	border: none;
}

.important /*rouge actuellement*/
{
	color: #FF0D0D;
}

.titre4
{
	color: #986530;
}

.moyennement_important
{
	color: #986530;
}

#contenu-qsn
{
	width: 658px;
	border: none;
}

/*POUR MAJ*/
.centre_couleur
{
	text-align: center;
	color: #531497;
}
.h3_accueil
{
	color: #531497;
	font-size:18px;
	margin-left:30px;
	color : #ff00ff;
}
.centre_couleur2
{
	margin-left:150px;
	color: red;
}

/*-- CONTENU CONTACT--*/
#contenu_contact
{
	width: 600px;
	border: none;
	padding: 20px;
}

.dessous_titre
{
	font-style: italic;
	font-size: 15px;
	font-weight: bold;
}

.adresse
{
	text-align: center;
}

.adresse_normal
{
margin-left: 150px;
text-align: justify;
}